/*
* handbook.css
* CSS stylesheet based on the Dragora GNU/Linux-Libre website
* (https://www.dragora.org)
*
*
* Copyright (C)
*   2019-2021, Matias Fonzo and Michael Siegel
*   2019 Chris F. A. Johnson
*   2023 Matias Fonzo
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
*   http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/

body {
    font-family:Helvetica,"Helvetica Neue",DejaVuSans,FreeSans,"Nimbus Sans L",sans-serif;
    font-size:18px;
    background-color:#ffffff;
    color:#000000;
}

/** Headings **/

h1 {
    margin:0;
    font-size:2.33rem;
    color:#4169e1;
}

h2 {
    margin-top:1.5rem;   
    margin-bottom:1.33rem;
    font-size:1.67rem;
    color:#4682b4;
}

h3 {
    margin-top:1.33rem;
    margin-bottom:1.17rem;
    font-size:1.5rem;
    color:#4682b4;
}

h4 {
    margin-top:1.17rem;
    margin-bottom:1rem;
    font-size:1.17rem;
    color:#4682b4;
}

/** Paragraphs **/

p {
    margin:1rem 0;
    text-align:justify;
}

/** Quote blocks **/

blockquote {
    margin:1rem 2rem;
}

/** Lists **/

dl, ol, ul {
    margin:1rem 0;
    padding-left:2rem;
}
    
dl dd {
    margin-left:1rem;
}

/* Add space between each list item. */
li {
    margin:0.3em 0;
}

/* Switch vertical margins off for nested lists. */
dl dl, ol ol, ul ul {
    margin:0;
}

/** Tables **/

table {
    margin:1rem auto;
    margin-left:3rem;
    border:1px solid #999999;
    border-collapse:collapse;
}

table.alt_rows tbody tr:nth-child(odd) {
    background-color:#ffffcc;
}

th, td {
    border:1px solid #999999;
    padding:.33rem;
    text-align:justify;
}

th {
   background-color:#cccccc;
}

/** Misc **/

hr {
    margin:.5rem auto;
    border: 1px inset;
}

/*** Inline elements ***/

code {
    padding:0 .25rem;
    font-family:monospace;
    font-weight:lighter;
    background-color:#fffafa;
}

kbd {
    padding:0 .25rem;
    font-family:monospace;
    font-weight:normal;
    background-color:#fffafa;
}

/** Links **/

a:link {
    color:#00008b;
/*    color:#002288; */
}

a:visited {
    color:#666666;
}

a:hover {
    color:#ff69b4;
}

a:active {
    color:#bc8f8f;
}

